GRE - Support #2474
RESET MOCK TESTS 3 and 4

10/14/2022 01:51 AM - sowmya subramaniam

Status: New

Priority: Immediate

Assignee: sowmya subramaniam
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/14/2022

0%
0.00 hour
0.00 hour

Description

Please reset mock tests 3 and 4 for the following student .Consider this as a special case for a GRE enrolled student.

Name :Shubham Shinde

Drupal id :849203

email id :shubhshinde413@gmail.com
Mock tests to be reset :Mock Test 3 and 4

History

#1 - 10/14/2022 07:24 AM - selva QA

- Assignee changed from skandha ruban to poojesshwaran V

#2 - 10/14/2022 10:57 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sowmya subramaniam

Reset done for the user and entittement consumption increased

04/19/2025

1/1
